How to remove graphicsmagick-libmagick-dev-compat from Debian 9 (Stretch)